Subject: bug#63837: 29.0.91; delete-forward-char error with composed text

From: Thiago Melo <[email-masked]>
Date: Fri, 2 Jun 2023 13:42:19 +0000

On Fri, Jun 2, 2023 at 12:48 PM Eli Zaretskii <[email-masked]> wrote:
> I fixed that on emacs-29.

Thanks, Eli.  It also works for me.

I also saw the related Bug#56237.  From what I could test, it seems
your fix doesn't cause a regression in their use case.  Right? (eg,
when deleting the text "ரு போ").